/*
@font-face {
    font-family: "Displace20";
    src: url("./fonts/displace/Displace20-Light.woff") format("woff"),
        url("./fonts/displace/Displace20-Light.ttf") format("truetype"),
        url("./fonts/displace/Displace20-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: "Displace20";
    src: url("./fonts/displace/Displace20-Regular.woff") format("woff"),
        url("./fonts/displace/Displace20-Regular.ttf") format("truetype"),
        url("./fonts/displace/Displace20-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: "Displace20";
    src: url("./fonts/displace/Displace20-Medium.woff") format("woff"),
        url("./fonts/displace/Displace20-Medium.ttf") format("truetype"),
        url("./fonts/displace/Displace20-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: "Displace20";
    src: url("./fonts/displace/Displace20-Bold.woff") format("woff"),
        url("./fonts/displace/Displace20-Bold.ttf") format("truetype"),
        url("./fonts/displace/Displace20-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: "Displace20";
    src: url("./fonts/displace/Displace20-Black.woff") format("woff"),
        url("./fonts/displace/Displace20-Black.ttf") format("truetype"),
        url("./fonts/displace/Displace20-Black.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
} */

.slide-big-heading {
    font-size: 44pt;
    font-family: "Poppins", sans-serif;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
    line-height: normal;
    font-weight: 800;
    text-align: center;
    margin-top: -16px;
}

.slide-sub-heading {
    font-size: 18pt;
    line-height: normal;
    font-weight: 400;
    text-align: center;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
}
.btn-slider {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    max-width: 174px;
    height: auto;
    padding: 8px 35px;
    font-size: 11pt;
    font-weight: 500;
    text-align: center;
    letter-spacing: 1px;
    color: #fff !important;
    /* background: rgba(255, 255, 255, 0); */
    background: #325233;
    border: 3px solid #325233;
    border-radius: 6px;
    outline: none;
    text-shadow: none;
    margin: 15px auto;
    cursor: pointer;
    overflow: hidden;
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
    color: #fff;
}
.btn-slider a {
    color: #fff !important;
}
.btn-slider:hover {
    color: #fff;
    background: #469448;
    border: 3px solid rgba(255, 255, 255, 0);
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.btn-slider:hover .shine {
    -webkit-animation: sheen 0.6s alternate;
    animation: sheen 0.6s alternate;
}
.btn-slider:hover a {
    color: #fff;
}
@media only screen and (max-width: 1024px) {
    .slide-big-heading {
        font-size: 31pt;
    }
    .slide-sub-heading {
        font-size: 17pt;
    }
    .btn-slider {
        font-size: 12px;
        border: 2px solid #325233;
        -ms-transform: scale(0.8, 0.8);
        transform: scale(0.8, 0.8);
    }
    .btn-slider:hover {
        border: 2px solid rgba(255, 255, 255, 0);
    }
}
@media only screen and (max-width: 800px) {
    .slide-big-heading {
        font-size: 58pt;
        margin-top: -42px;
    }
    .slide-sub-heading {
        font-size: 26pt;
    }
}
